html {
	font: 100%/1.3 arial,sans-serif;

	font-size:13px;
	color:#430143;
	padding:1em;
	line-height:160%;

}

h5 {
	color: #ddd;
}


#content h2 {
	padding-left: 16px;
	padding-top: 10px;
}


body {
		background:#666666;
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
}


#container
{
	margin: 0 auto;
	width: 1000px;
	background: #fff;
}

#header
{
	background-image:url(logo.jpg);
	padding: 0px;
	margin-top: 0px;
	height: 168px;
}

#header h1 { margin: 0; }

#navigation
{
	float: left;
	width: 988px;
	padding-left:12px;
	padding-top: 2px;
	background-image:url(bg03.gif);
	height: 38px;
}

#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #fff;
}

#navigation li a:hover { background: #383; }

#content-container
{
	float: left;
	width: 1000px;
	background: #ddd url(bg01.gif);
}

#content
{
	clear: left;
	float: left;
	width: 980px;
	min-height: 460px; /* use min-height for height that can be increased */
	padding: 10px 0;
	margin: 0 0 0 10px;
	margin-bottom: 10px;
	display: inline;
	background:#fff;
}

#content h2 { margin: 0; }

#footer
{
	clear: both;
	background: #ddd url(bg02.gif);
	padding: 10px;
	padding-top:16px;
	margin-left: 10px;
	margin-bottom: 14px;
	min-height: 140px;
	width: 960px;
}

#footer2
{
	clear: both;
	background: #ddd url(bg04.gif);
	padding: 0px;
	margin: 0px;
	height: 26px;
	width: 1000px;
}

#footer3
{
	background:#666666;
	margin: 0px;
}

#footer3 p{
	color:#ddd;
}



#textbox
{
		clear: both;
		width: 400px;
		margin-top: 6px;
		margin-left: 14px;
		padding-bottom:20px;
}

#textbox2
{
		clear: both;
		width: 600px;
		margin-top: 6px;
		margin-left: 14px;
		padding-bottom:20px;
}


#footer3 a:link {
    color: #ddd;
	text-decoration: none;
}

/* visited link */
#footer3 a:visited {
    color: #ddd;
	text-decoration: none;
}

/* mouse over link */
#footer3 a:hover {
    color: #ddd;
	text-decoration: underline;
}

/* selected link */
#footer3 a:active {
     color: #ddd;
	 text-decoration: none;
}


/* BELOW IS FOR THE BUTTONS */

.button {
	-moz-box-shadow:inset 0px 0px 0px 0px #453f45;
	-webkit-box-shadow:inset 0px 0px 0px 0px #453f45;
	box-shadow:inset 0px 0px 0px 0px #453f45;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b812b8), color-stop(1, #541e54) );
	background:-moz-linear-gradient( center top, #b812b8 5%, #541e54 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b812b8', endColorstr='#541e54');
	background-color:#b812b8;
	background-image: linear-gradient(to bottom, #b812b8, #541e54); /* Inserted by JK for IE11 oompatibility */
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	height:36px;
	line-height:36px;
	width:130px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #000000;
}
.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #541e54), color-stop(1, #b812b8) );
	background:-moz-linear-gradient( center top, #541e54 5%, #b812b8 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#541e54', endColorstr='#b812b8');
	background-color:#541e54;
	background-image: linear-gradient(to bottom, #541e54, #b812b8); /* Inserted by JK for IE11 oompatibility */
}.button:active {
	position:relative;
	top:1px;
}

/* DIFFERENT STYLE OF BUTTONS - BUTTONS 2 */

.button2 {
	-moz-box-shadow:inset 0px 0px 0px 0px #000;
	-webkit-box-shadow:inset 0px 0px 0px 0px #000;
	box-shadow:inset 0px 0px 0px 0px #000;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fff), color-stop(1, #bbb) );
	background:-moz-linear-gradient( center top, #fff 5%, #bbb 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#bbb');
	background-color:#bbb;
	background-image: linear-gradient(to bottom, #fff, #bbb); /* Inserted by JK for IE11 oompatibility */
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	display:inline-block;
	color:#602560;				
	font-family:Arial;
	font-size:13px;
	font-weight:bold;

	height:25px;
	line-height:25px;
	width:180px;
	text-decoration:none;
	text-align:left;
	padding-left: 10px;
	/* text-shadow:0px 0px 0px #000000; */
}
.button2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ddd), color-stop(1, #bbb) );
	background:-moz-linear-gradient( center top, #ddd 5%, #bbb 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ddd', endColorstr='#bbb');
	background-color:#ddd;
	background-image: linear-gradient(to bottom, #ddd, #bbb); /* Inserted by JK for IE11 oompatibility */
}.button2:active {
	position:relative;
	top:1px;
}




